## festvox-suopuhe-mv 20041119

=== debian/changelog ===
festvox-suopuhe-mv (20041119-4) unstable; urgency=medium

  * Maintain package on Salsa
  * Replace Paul in Uploaders (Thanks to Paul for your work on this package)
  * Use festvox Homepage since original vanished
  * Fake watch file
  * d/copyright: DEP5
  * debhelper-compat (= 13)
  * cme fix dpkg-control
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 20 Feb 2026 21:46:50 +0100

festvox-suopuhe-mv (20041119-3) unstable; urgency=medium

  * Adoption by the Debian TTS team (Closes: #474019)
  * Bump Standards-Version to 4.1.2
  * Debhelper compatibility level set to 10
  * Convert to format 3.0 (quilt)
  * Use short-hand dh
  * Add homepage and watch file with info
  * Convert priority to optional
  * Add Vcs-fields in d/control

 -- Paul Gevers <elbrus@debian.org>  Mon, 11 Dec 2017 20:43:16 +0100

festvox-suopuhe-mv (20041119-2) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.5.
  * Debhelper compatibility level set to 9.
  * Add dependency on ${misc:Depends}.
  * Add build-{dep,arch} to debian/rules.

 -- Emanuele Rocca <ema@debian.org>  Mon, 13 Jan 2014 20:40:26 +0100

festvox-suopuhe-mv (20041119-1) unstable; urgency=low

  * Initial Release. (Closes: #301066)
  * Fixed FSF address in debian/copyright.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 18 Oct 2005 12:32:20 +0000
