=== debian/control ===
Source: festvox-suopuhe-mv
Standards-Version: 4.7.3
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: sound
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-suopuhe-mv
Vcs-Git: https://salsa.debian.org/tts-team/festvox-suopuhe-mv.git
Homepage: http://festvox.org/

Package: festvox-suopuhe-mv
Architecture: all
Depends:
 ${misc:Depends},
 festival,
 festvox-suopuhe-common,
Provides:
 festival-voice,
Description: Finnish male speaker for festival
 This is a Finnish male speaker for the Festival speech synthesis
 system. It was developed as part of the Suopuhe project at
 the universities of Helsinki and Joensuu.
